﻿
.quoteblock{margin-bottom:10px; margin-top:10px;}

.quoteblock{margin-left:0;margin-right:0}

.module .quoteblock{margin-left:10px;margin-right:10px;border-radius:0}

.quoteblock,.quoteblock.float-left,.quoteblock.float-right{border-left-width:8px!important;border-left-color:#176ca7!important;font-family:Georgia,"Times New Roman",Times,serif;font-size:110%;font-style:italic;line-height:1.6em;padding:10px 20px;background-color:#f6f6f6;color:#222!important;border:1px solid gainsboro}

.quoteblock a,.quoteblock a:link,.quoteblock a:visited,.quoteblock.float-left a,.quoteblock.float-left a:link,.quoteblock.float-left a:visited,.quoteblock.float-right a,.quoteblock.float-right a:link,.quoteblock.float-right a:visited{color:#222}

.quoteblock a:hover,.quoteblock a:focus,.quoteblock a:active,.quoteblock.float-left a:hover,.quoteblock.float-left a:focus,.quoteblock.float-left a:active,.quoteblock.float-right a:hover,.quoteblock.float-right a:focus,.quoteblock.float-right a:active{color:#555}

.quoteblock.float-left{float:left;margin-right:10px;width:30%}

.quoteblock.float-right{float:right;margin-left:10px;width:30%}

.quoteblock.float-right,.quoteblock.float-left{font-family:Georgia,"Times New Roman",Times,serif;font-style:normal;border-left:none;border-right:0;padding:0 10px}

.quoteblock .align-left,.quoteblock .align-right{font-style:normal;font-family:Verdana,Geneva,sans-serif;font-size:90%}


acronym {border-bottom: 1px dotted #000000;cursor: help;}

.ms-WPTitle, .ms-WPTitle a{ font-size: 16pt !important; font-weight: bold !important; font-family: Verdana !important; color:#0f315b !important;}

.indent1{padding-left: 18px;}

.indent2 {padding-left: 32px;}

.widthFull {    width: 98.5%;}
.width95 {    width: 95%;}
.width90 {    width: 90%;}
.width85 {    width: 85%;}
.width80 {    width: 80%;}
.width75 {    width: 75%;}
.width70 {    width: 70%;}
.width65 {    width: 65%;}
.width60 {    width: 60%;}
.width55 {    width: 55%;}
.width50 {    width: 50%;}
.width45 {    width: 45%;}
.width40 {    width: 40%;}
.width35 {    width: 35%;}
.width30 {    width: 30%;}
.width25 {    width: 25%;}
.width20 {    width: 20%;}
.width15 {    width: 15%;}
.width10 {    width: 10%;}
.width5 {    width: 5%;}


.ms-rteElement-H2 {font-size:18pt !important; font-weight:bold !important; color: #0f315b !important; padding-top: 20px; margin:0px; clear:both;}
.ms-rteElement-H3 {font-size:16pt !important; font-weight:bold !important; color: black !important; padding-top: 20px; margin:0px; clear:both;}
.ms-rteElement-H4 {font-size:14pt !important; font-weight:bold !important; font-style:italic !important; color: #555555 !important; padding-top: 20px; margin:0px; clear:both;}
H5.ms-rteElement-H5 {-ms-name:"Heading 5";}
.ms-rteElement-H5 {font-size:13pt; font-weight:bold; color: #707070 !important; padding-top: 20px; margin:0px; clear:both;}

.ms-rteElement-P { color:#000 !important; }

.ms-rteElement-H2 a:hover, .ms-rteElement-H3 a:hover, .ms-rteElement-H4 a:hover, .ms-rteElement-H5 a:hover{ text-decoration: none; }

li { padding-bottom: 7px; }



/* Proactive Disclosure related styles*/
.expenseTable { width: 100%; }
.expenseTableCaption { font-weight: bold; font-size: small; }
.expenseTableTotalRow { text-align: right; font-weight: bold; }
.alignRight { text-align: right; }
.ms-rteTableFirstCol-default { text-align: right; }
.expenseTableEnd { border-bottom: 2px solid #c4c4c4; }


/* Tooltip - Financial Toolkit  */
a.tooltip {border-bottom: medium none; text-decoration: none;}
.tooltip { border-bottom: 1px dotted #000000; color: #000000; outline: none; position: relative; }
.tooltip span { margin-left: -999em; position: absolute; }
.tooltip:hover span { font-family: Verdana, Geneva, sans-serif; font-size:0.8em; position: absolute; left: 1em; top: 2em; z-index: 99; margin-left: 0; width: 250px; }
.tooltip:hover em { font-family: Verdana, Geneva, sans-serif; font-size: 1.2em; font-weight: bold; display: block; padding: 0.2em 0 0.6em 0; }
.classic { padding: 0.8em 1em; text-align: left;}
.custom { padding: 0.5em 0.8em 0.8em 2em;}
* html a:hover { background: transparent;}
.classic { background: #d6dfc0; border: 1px solid #5c225b; color:#000000;} 
/* Tooltip  ends*/

input[type="checkbox"] {
border:none!important;
margin-right:5px;
}
input[type="radio"] {
border:none!important;
margin-right:10px;
}

.newsDate{ font-weight: bold; }


/* -------------- Start commissioner's decision web part styles ------------------------*/
.CDwrapper { margin-bottom: 10px; margin-top:10px; padding: 10px 10px 0px 0px; text-align:left; vertical-align:middle; }
.CDcategory { border-bottom:1px solid lightgray; border-top:1px solid lightgray; width:100%; }
.lblCDcriteria { padding-right:27px !important; }
.ddlCDcriteria { width:auto !important; font-size:13px !important; }
.CDResults { width:100%; }
.CDTitle  { font-weight: bold; }
/* -------------- End commissioner's decision web part styles ------------------------*/


/*Initiative --> Events */
.platinum {border-bottom:1px solid #600; height:22px; background-color:#515151; padding:4px 5px 0px 8px;}
.gold   {border-bottom:1px solid #600; height:22px; background-color:#C90; padding:4px 5px 0px 8px;}
.silver {border-bottom:1px solid #600; height:22px; background-color:#CCC; padding:4px 5px 0px 8px;}
.bronze {border-bottom:1px solid #600; height:22px; background-color:#960; padding:4px 5px 0px 8px;}
.green {border-bottom:1px solid #600; height:22px; background-color:#063; padding:4px 5px 0px 8px;}
.white {color:#FFFFFF; background-color: transparent;}


/* -------------- Start CHP (Compliant Handling Process) web part styles ------------------------*/
.CHPWrapper { margin-bottom: 10px; margin-top:10px; padding: 10px 10px 0px 0px; text-align:left; vertical-align:middle; }
.CHPResults { width:100%; border: 1px solid inherit; }
.CHPTitle  { font-weight: bold; }
.CHPResultsList { list-style-type:none; } .CHPResultsList li { padding-bottom: 5px; padding-top:5px; margin-left: -40px;}
.CHPSearchButton { float:left; margin-left:10px; }
.CHPTextBox { padding-right: 10px; border: 1px solid inherit; float:left; }
.CHPHeading { font-weight: bold; font-size: small; }
/* -------------- End CHP (Compliant Handling Process) web part styles ------------------------*/


.greyBox {width: 98%; padding: 2px 2px 2px 2px; background-color: #EEEEEE; border: 1px solid #C4C4C4; }


/* -------------- Start Inquiry Form web part styles ------------------------*/
.InqClear {margin-left:5px; }
.InqMandatory {color: red; }
.InqSubmit{float:right;}
/* -------------- End Inquiry Form web part styles --------------------------*/



/* --------------------- Start Table of Cobtents web part styles ----------------------------*/
#toggleTitle, #panelTOC, .previous, .tocNext{border:solid 1px #cccccc;padding:5px;}
#toggleTitle{text-align:center;background-color:#336699;color: #FFFFFF;cursor: pointer; }
#panelTOC{display:none; border-top: none; text-align:left;}
#panelTOC ul {list-style-type:disc;}
#panelTOC a:visited {color: #0072BC;}
.previous{text-align: center;background-image: url('/Eng/PublishingImages/leftArrow.png'); background-position: left center; background-repeat: no-repeat;}
.previous a:visited{color: #0072BC;}
.tocNext{text-align: center;background-image: url('/Eng/PublishingImages/rightArrow.png'); background-position: right center; background-repeat: no-repeat;}
.tocNext a:visited{color: #0072BC;}
.link{color: #0072BC;}
.down {background-image: url('/Eng/PublishingImages/down_arrow_white.png');background-repeat:no-repeat; background-position:right center; }
.up {background-image: url('/Eng/PublishingImages/up_arrow_white.png');background-repeat:no-repeat; background-position:right center; }
#TOCTopZone table{margin-left: 0px !important; margin-right: 0px !important;}
/* --------------------- End Table of Cobtents web part styles ------------------------------*/



/* ------------------------- Start Media Room web part styles --------------------------------*/
.linkbuttonfilter, a:visited { color: #0072bc; padding-right:32px; }
.yearSelected, a:visited { color: #0072bc; padding-right:32px; font-weight:bold; }

/* ------------------------- End Media Room web part styles ----------------------------------*/

.blackBorder{border:1px solid black;}
.greyBorder{border:1px solid #BBBBBB;}